Bug 60315 - python2 obsoletes Distutils
Summary: python2 obsoletes Distutils
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: python2   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-25 13:34 UTC by Tim Powers
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-25 13:34:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Powers 2002-02-25 13:34:49 UTC
but Distutils is there for use by python-1.5. I am depricating Distutils for the
time being, until the python2 package is fixed. (for Hampton)

Tim

Comment 1 Trond Eivind Glomsrxd 2002-03-01 16:57:51 UTC
This was fixed in python2-2.2-9.


Note You need to log in before you can comment on or make changes to this bug.